{
  "psdataentityname" : "BULKDELETEFAILURE",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "BulkDeleteFailure",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Record that was not deleted during a bulk deletion job.",
  "useraction" : 0,
  "logicname" : "批量删除失败",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "BULKDELETEFAILURE",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto49",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKDELETEFAILUREID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/BULKDELETEFAILUREID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BulkDeleteFailureId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "批量删除失败",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1004",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKDELETEFAILUREID][BulkDeleteFailureId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BULKDELETEFAILUREID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1704",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3755",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "ERRORDESCRIPTION",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/ERRORDESCRIPTION",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ErrorDescription",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 512,
    "logicname" : "错误描述",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3493",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ERRORDESCRIPTION][ErrorDescription]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ERRORDESCRIPTION",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "ERRORNUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/ERRORNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ErrorNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "错误代码",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4642",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ERRORNUMBER][ErrorNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ERRORNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "ORDEREDQUERYINDEX",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/ORDEREDQUERYINDEX",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OrderedQueryIndex",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "索引",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2738",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ORDEREDQUERYINDEX][OrderedQueryIndex]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORDEREDQUERYINDEX",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Owner",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/OWNERID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "负责人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "systemuser,team",
    "psdefformitems" : [ {
      "codename" : "Auto2854",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERID][OwnerId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERTYPE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/OWNERTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerType",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "负责人类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3604",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERIDTYPE][OwnerIdType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNINGBUSINESSUNIT",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/OWNINGBUSINESSUNIT",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwningBusinessUnit",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "负责的业务部门",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4243",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNINGBUSINESSUNIT][OwningBusinessUnit]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNINGBUSINESSUNIT",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNINGUSER",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/OWNINGUSER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwningUser",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "负责人用户",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4246",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNINGUSER][OwningUser]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNINGUSER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/REGARDINGOBJECTNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 160,
    "logicname" : "关于",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3560",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTIDYOMINAME][RegardingObjectIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTTYPECODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/REGARDINGOBJECTTYPECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectTypeCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "RegardingObjectTypeCode",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3688",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTTYPECODE][RegardingObjectTypeCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "REGARDINGOBJECTTYPECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3974",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKDELETEFAILURE/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKDELETEFAILURE",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1506",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/BULKDELETEFAILURE",
    "psdetablename" : "BULKDELETEFAILURE",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:22:03"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `BULKDELETEFAILURE`(\n`BULKDELETEFAILUREID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT '批量删除失败' \n,`OWNERTYPE`  VARCHAR(100) COMMENT '负责人类型' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`ORDEREDQUERYINDEX`  INTEGER COMMENT '索引' \n,`OWNERID`  VARCHAR(60) COMMENT '负责人' \n,`ERRORDESCRIPTION`  VARCHAR(512) COMMENT '错误描述' \n,`REGARDINGOBJECTNAME`  VARCHAR(160) COMMENT '关于' \n,`REGARDINGOBJECTTYPECODE`  VARCHAR(100) COMMENT 'RegardingObjectTypeCode' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`OWNINGBUSINESSUNIT`  VARCHAR(60) COMMENT '负责的业务部门' \n,`OWNINGUSER`  VARCHAR(60) COMMENT '负责人用户' \n,`ERRORNUMBER`  INTEGER COMMENT '错误代码' \n)COMMENT='批量删除失败';",
    "testsql" : "SELECT 1 FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "60455f02ad9d60435d6d014b13dbc974",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKDELETEFAILURE",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.BULKDELETEFAILUREID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `BULKDELETEFAILUREID`  VARCHAR(60)  COMMENT '批量删除失败' \n",
    "testsql" : "SELECT `BULKDELETEFAILUREID` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "380daaaeffc74b06a8cd26a865ffb148",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKDELETEFAILUREID",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "5ec4e0b4c94114d247436c819b97e8f6",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "cc548a9e34b7254bb81b5e18e40dacfe",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.ERRORDESCRIPTION",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `ERRORDESCRIPTION`  VARCHAR(512)  COMMENT '错误描述' \n",
    "testsql" : "SELECT `ERRORDESCRIPTION` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "bdd42bee3bf158f920953a223763e30f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ERRORDESCRIPTION",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.ERRORNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `ERRORNUMBER`  INTEGER  COMMENT '错误代码' \n",
    "testsql" : "SELECT `ERRORNUMBER` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "ff2bf19e2823aa29387eade6eb41fdcf",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ERRORNUMBER",
    "createdate" : "2020-08-07 09:49:51"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.ORDEREDQUERYINDEX",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `ORDEREDQUERYINDEX`  INTEGER  COMMENT '索引' \n",
    "testsql" : "SELECT `ORDEREDQUERYINDEX` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "95933146d2a7d7f6c0b1ae734ca1c2ea",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORDEREDQUERYINDEX",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.OWNERID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `OWNERID`  VARCHAR(60)  COMMENT '负责人' \n",
    "testsql" : "SELECT `OWNERID` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "9b03d55be4657768acb5495c7a09b218",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERID",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.OWNERTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `OWNERTYPE`  VARCHAR(100)  COMMENT '负责人类型' \n",
    "testsql" : "SELECT `OWNERTYPE` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "5093974344c0cfea47d2485a5df1fd78",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERTYPE",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.OWNINGBUSINESSUNIT",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `OWNINGBUSINESSUNIT`  VARCHAR(60)  COMMENT '负责的业务部门' \n",
    "testsql" : "SELECT `OWNINGBUSINESSUNIT` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "e888f351982c17a40f572ff7708733be",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNINGBUSINESSUNIT",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.OWNINGUSER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `OWNINGUSER`  VARCHAR(60)  COMMENT '负责人用户' \n",
    "testsql" : "SELECT `OWNINGUSER` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "e8c8ef7bdf7af8b7bdeabf96197e5671",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNINGUSER",
    "createdate" : "2020-08-07 09:49:51"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.REGARDINGOBJECTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `REGARDINGOBJECTNAME`  VARCHAR(160)  COMMENT '关于' \n",
    "testsql" : "SELECT `REGARDINGOBJECTNAME` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "c5909255000a31768880d3126c26e53b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTNAME",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.REGARDINGOBJECTTYPECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `REGARDINGOBJECTTYPECODE`  VARCHAR(100)  COMMENT 'RegardingObjectTypeCode' \n",
    "testsql" : "SELECT `REGARDINGOBJECTTYPECODE` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "c8d746131c874aa3fdde9b05f8033abf",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTTYPECODE",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "da139047a98f4b125fd4bb8ceac649ca",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:49:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKDELETEFAILURE.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKDELETEFAILURE`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `BULKDELETEFAILURE` WHERE 1<>1",
    "psobjid" : "52a6db9edbd8a3b07d003d1ad228d918",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:49:50"
  } ]
}